@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

* {
margin: 0;
padding: 0;  
}

.clr{clear:both;}
.left{float:left;}
.right{float:right;}

#header{ width:100%; background:#2c3e65; position:fixed; top:0px; z-index:500; margin:0px auto;}
.header-bl{ height:100px; width:983px; margin:0 auto;}

.logo{float:left; margin-top:45px;} 

.follow{float:right; margin:25px 7px 0px 500px; width:200px;}
.follow img{margin-left:5px; float:right;}

.menu-main1{font:normal 15px/17px 'HelveticaLTStd-Light' Arial, sans-serif; margin-left:5px; float:right; margin-top:28px; }

.home-img { padding:110px 0 0 0;}

.classic_button_next{position: relative; margin:0 auto; left: 600px; top: -150px; background:#b14c07; cursor:pointer; font:normal 16px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff; border:none; height:50px; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 20px; }

.slide{margin:0 auto; width:983px; padding:135px 0 0 0;}

.cont-main{margin:0 auto; width:983px; height:1500;  padding:10px 0 0px 0; white-space: wrap; }

.cont-wrapper{width:1; position:relative; display:inline-block;}

.wel{float:left; width:680px; margin: 0px 37px 20px 0; }
.wel h1{font:normal 26px/30px "HelveticaLTStd-Light", Arial, sans-serif; color:#2c3e65; margin-bottom:15px;}
.wel h1 span{ color:#b85c1f;}
.wel p{font:normal 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; margin-bottom:10px; text-align:justify;}
.wel a{ color:#b85c1f; }
.wel
 a:hover{ color:#2c3e65; }

.cform{float:left; width:236px; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; background-color:#2c3e65; padding:15px 15px; display:inline-block;}
.cform p{ font:normal 15px/17px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff; margin:0px 0 10px 0; }
.cform-tb{height:28px; width:215px; font:normal 14px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 10px; border:none; margin-bottom:10px;}
.cform-idea{height:100px; width:215px; font:normal 14px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 10px; border:none; margin-bottom:10px;}
.cform-sbt{ background:#b85c1f; cursor:pointer; font:normal 16px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff; border:none; height:30px; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 20px;}

.hform{float:right; width:236px; -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; background-color:#2c3e65; padding:15px 15px; display:inline-block;}
.hform p{ font:normal 15px/17px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff; margin:0px 0 10px 0; }
.hform-tb{height:28px; width:215px; font:normal 14px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 10px; border:none; margin-bottom:10px;}
.hform-idea{height:50px; width:215px; font:normal 14px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 10px; border:none; margin-bottom:10px;}
.hform-sbt{ background:#b14c07; cursor:pointer; font:normal 16px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff; border:none; height:30px; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; padding:0 20px;}

.cont-main2{margin: 0 auto; width:100%; background:#f0f0f0; padding: 65px 0 65px 0; }

.cont-blo{width:983px; margin:0 auto;}

.support{float:left; width:290px; padding:0 15px;}
.support img{margin-bottom:15px; text-align:center;}
.support h2{font:normal 26px/30px "HelveticaLTStd-Light", Arial, sans-serif; color:#2c3e65; text-align:center; margin-bottom:15px;}
 
.support p{font:normal 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#1f1f1f; text-align:center;}

.test{float:left; width:334px;}
.test p{width:274px; background:#f0f0f0; font:normal 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#1f1f1f; padding:10px 30px;}
.test-bot{ background:url(../images/test-bottom.jpg) no-repeat; width:264px; height:22px; padding:30px 0 0 70px;}
.test-bot h5{ color:#b85c1f; font:bold 15px/20px "HelveticaLTStd-Light", Arial, sans-serif;}

#footer{width:100%; background:#b85c1f; padding: 40px 0 40px 0; }
.footer-bl{width:983px; margin:0 auto; padding:0px 0; text-align:center; }
.footer-bl img{padding:10px 8px; text-align:center;}

#footer2{  width:100%; background:#b04c0a; height:46px; }
.footer-bl2{  width:983px; margin:0 auto; height:46px;  }
.footer-bl2 p{ float:left; font:normal 14px/46px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff;}
.footer-bl2 h6{ float:right; font:normal 14px/46px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff;}
.footer-bl2 h6 a{color:#fff; text-decoration:none;}
.footer-bl2 h6 a:hover{text-decoration:underline;}

ul.menu-mypage{margin:0 0 20px 0; padding:0 0 0 0; list-style-type:none; background:#f0f0f0; border:#dedede solid 1px; }
ul.menu-mypage li{  text-align:justify; border-bottom:#fff solid 1px; } 
ul.menu-mypage li a{font:normal 14px/23px "HelveticaLTStd-Light", Arial, sans-serif; color:#000000; text-decoration:none; background: url(../images/arrow4.png) 10px 10px no-repeat; padding:2px 0 2px 25px; display:block; }
ul.menu-mypage li a:hover{color:#fff; background:#b85c1f url(../images/arrow4h.png) 10px 10px no-repeat; display:block;}
ul.menu-mypage li a.select{color:#fff; background:#b85c1f url(../images/arrow4h.png) 10px 10px no-repeat; display:block;}

.left-menu{float:left; width:200px; margin-right:20px; }
.left-menu h3{font:bold 14px/20px "HelveticaLTStd-Light", Arial, sans-serif; color:#fff; padding:5px 10px; background:#2c3e65;}
.left-menu h3 a{color:#fff;}

.wel-2{float:left; width:760px; }
.wel-2 h1{font:normal 26px/30px "HelveticaLTStd-Light", Arial, sans-serif; color:#2c3e65; margin-bottom:15px;}
.wel-2 h1 span{ color:#b85c1f;}
.wel-2 h2{font:bold 20px/25px "HelveticaLTStd-Light", Arial, sans-serif; color:#b85c1f; margin-bottom:15px;}

.wel-2 p{font:normal 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; margin-bottom:10px; text-align:justify;}
.wel-2 a{ color:#b85c1f; }
.wel-2
 a:hover{ color:#2c3e65; }

.wel-3{float:left; width:983px; }
.wel-3 h1{font:normal 26px/30px "HelveticaLTStd-Light", Arial, sans-serif; color:#2c3e65; margin-bottom:15px;}
.wel-3 h1 span{ color:#b85c1f;}
.wel-3 p{font:normal 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; margin-bottom:10px; text-align:justify;}
.wel-3 a{ color:#b85c1f; }
.wel-3 a:hover{ color:#2c3e65; }

.wel-3 h2{font:bold 20px/25px "HelveticaLTStd-Light", Arial, sans-serif; color:#b85c1f; margin-bottom:15px;}

.imp{float:left; width:440px; margin-right:20px;}
.imp2{float:left; width:440px; margin-left:20px;}
.imp3{float:left; width:540px; margin-left:20px;}
.imp4{float:left; width:550px; margin-right:20px; }
.imp5{float:left; width:550px; margin-left:20px; }
.imp6{float:left; width:270px; margin:0 20px; }
.imp7{float:left; width:750px; margin:0 0 0 20px; }
.imp7-im{ width:200px; float:left;}
.imp8{float:left; width:650px; margin:0 20px 0 0; }
.imp8-im{  float:right;}


.vid{ width:760px; height:443px;}

ul.news{margin:0; padding:0; list-style-type:none;}
ul.news li{margin-bottom:20px; border-bottom: #CCCCCC dashed 1px; padding:10px 0;}
ul.news li img{float:left;  border:#CCCCCC solid 1px; margin-right:20px; width:179px;}
ul.news li h3 {font:bold 20px/16px "HelveticaLTStd-Light", Arial, sans-serif;  margin-bottom:10px;}

ul.news li h3 a{color:#b85c1f; }
ul.news li p{float:left; width:750px;}
ul.news li p a{color:#333333; float:right; text-decoration:underline;}
ul.news li p a:hover{color:#b85c1f;}

.blog{margin-bottom:0px; padding:20px 0; border-bottom:#CCCCCC dashed 1px;}
.blog h3{font:bold 20px/16px "HelveticaLTStd-Light", Arial, sans-serif;  margin-bottom:10px;}
.blog p{font:normal 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333;}

.sucst{float:left; width:200px;  border:#CCCCCC solid 1px; padding:10px; margin:11px;}
.sucst img{margin:0;}
.sucst h4{font:bold 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#b85c1f; }
.sucst p{font:normal 14px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; }

.team{float:left; width:150px;  border:#CCCCCC solid 1px; padding:10px; margin:11px;}
.team img{margin:0;}
.team h4{font:bold 16px/22px "HelveticaLTStd-Light", Arial, sans-serif; color:#b85c1f; }
.team p{font:normal 14px/18px "HelveticaLTStd-Light", Arial, sans-serif; color:#333333; }





/* ------------------
 styling for the tables 
   ------------------   */
.sws_custom_table_cont {
	min-width:50px;
	min-height:50px;
	width:auto;
}   

.sws_custom_table_cont table:first-child {
	display:none !important;
}

.table_loading {
	background: url("table-images/loader1.gif") no-repeat scroll center center transparent;
	min-width:32px;
	min-height:32px;
}
   
.sws_custom_table
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	border-collapse: collapse;
	text-align: left;
	background: #fff;
}
.sws_custom_table th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
.sws_custom_table td
{
	border-top: none !important;
	border: none;
	color: #669;
	padding: 9px 8px 0px 8px;
	background-color: transparent !important;
}
.sws_custom_table tbody tr:hover td
{
	color: #009;
}